/*********** List *************/
.notice_list li:first-child .notice_card {border-top: 1px solid var(--border);}
.notice_list .notice_card {padding: 30px 20px 30px 30px; display: flex; align-items: center; border-bottom: 1px solid var(--border); transition: all 0.7s cubic-bezier(0.215,0.61,0.355,1); position: relative;}
.notice_list .notice_card .imgbox {width: 260px; flex-shrink: 0; aspect-ratio: 1/1; border-radius: 30px; overflow: hidden; margin-right: 50px;}
.notice_list .notice_card .imgbox img {width: 100%; height: 100%; object-fit: cover;}
.notice_list .notice_card .txtbox {flex: 1; padding-right: 130px;}
.notice_list .notice_card .txtbox .date {margin: 0 0 10px; display: flex; color: var(--light); letter-spacing: 0; align-items: center; gap: 5px;}
.notice_list .notice_card .txtbox .date::before {content: '\ebcc'; font-size: 20px;}
.notice_list .notice_card .txtbox h3 {margin: 0 0 20px; transition: all 0.3s ease;}
.notice_list .notice_card .notice_card_icon {display: flex; width: 58px; aspect-ratio: 1/1; border: 1px solid var(--main); align-items: center; justify-content: center; border-radius: 50%; position: relative; z-index: 2; overflow: hidden; transition: all 0.3s ease;}
.notice_list .notice_card .notice_card_icon::before {content: '\e315'; font-size: 28px; position: relative; z-index: 2;}
.notice_list .notice_card .notice_card_icon::after {position: absolute; right: 0; top: 0; width: 100%; height: 100%; border-radius: 50%; background: linear-gradient(90deg, #92C83E 0%, #2360A1 100%); content: ''; transform: translateX(-100%); transition: all 0.3s ease;}

.notice_list .notice_card:hover {background: var(--grayBg); padding: 30px 40px 30px 50px;}
.notice_list .notice_card:hover h3 {color: var(--main);}
.notice_list .notice_card:hover .notice_card_icon {border-color: transparent; color: var(--white);}
.notice_list .notice_card:hover .notice_card_icon::after {transform: translateX(0);}

.notice_list .notice_card form {position: absolute; left: 10px; top: 10px;}



/*********** View *************/
.bbsView_tit{box-sizing:border-box; position: relative; padding-bottom: 35px; border-bottom: 1px solid var(--border);}
.bbsView_tit .subject{margin-bottom: 15px;}

.bbsView_tit .view_detail{display:flex; flex-wrap:wrap;}
.bbsView_tit .view_detail li {position: relative; color: #777;}
.bbsView_tit .view_detail li::before{display: inline-block; vertical-align: middle; margin:-2px 7px 0 0; font-size:22px; font-family:var(--icon); font-weight: 400;}	
.bbsView_tit .view_detail li.count::before{content:'\e8f4';}
.bbsView_tit .view_detail li::after {content: ''; height: 16px; border-left: 1px solid var(--border); display: inline-block; vertical-align: middle; margin: -2px 18px;}
.bbsView_tit .view_detail li:last-child::after {display: none;}


.view_content{padding:30px 0; box-sizing:border-box;}
.view_content img{max-width:100%; height:auto !important;}
.view_content p{vertical-align: top;}

.view_file{margin:30px 0 0; padding: 20px 25px; box-sizing:border-box; background:var(--grayBg); display:flex;}	
.view_file .btit{width:140px; font-size:1rem; font-weight: 600; letter-spacing:var(--letter-spacing-default); line-height: 177.778%; color:var(--black); box-sizing:border-box; position: relative;}	
.view_file .bstxt{width:calc(100% - 140px); box-sizing:border-box;}	
.view_file .bstxt a{display:inline-block; font-size:1rem; letter-spacing:var(--letter-spacing-default); line-height:177.778%; color:var(--black); border-bottom:1px solid var(--black); margin: 10px 0 0;}
.view_file .bstxt a::before{content:'\e226'; display: inline-block; vertical-align: middle; margin:-2px 0 0 0; font-size:20px; font-family:var(--icon); font-weight: 400;}
.view_file .bstxt a:first-child{margin: 0;}


.bbs_bottom{border-top:1px solid var(--border); display:flex; align-items:center;}
.bbs_bottom.last{border-bottom:1px solid var(--border);}
.bbs_bottom dt{width:185px; padding:20px 25px 20px 20px; font-size:1rem; font-weight: 600; letter-spacing:var(--letter-spacing-default); line-height: 177.778%; color:var(--black); box-sizing:border-box; position: relative;}
.bbs_bottom dt .arrow{color:rgba(34, 34, 34, 0.4); position:absolute; right:25px; top:50%; transform:translateY(-50%);}
.bbs_bottom dd{width:calc(100% - 185px); padding:20px 0; font-size:1rem; letter-spacing:var(--letter-spacing-default); line-height: 177.778%; box-sizing:border-box; display: flex; align-items: center; gap: 8px; padding-right: 15px !important;}
.bbs_bottom dd a{text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; letter-spacing: inherit; line-height: inherit;}





/*******************************************************************************
    @media  ~1500px              
*******************************************************************************/
@media all and (max-width:1500px){
.notice_list .notice_card .txtbox {padding-right: 80px;}    
}

/*******************************************************************************
    @media  ~1300px              
*******************************************************************************/
@media all and (max-width:1300px){
/* List */
.notice_list .notice_card .imgbox {margin-right: 35px; width: 200px;}
.notice_list .notice_card .txtbox {padding-right: 50px;}
}



/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){

/*********** List *************/
.notice_list .notice_card {padding: 20px 15px 20px 20px;}
.notice_list .notice_card .imgbox {width: 180px; border-radius: 15px; margin-right: 25px;}
.notice_list .notice_card .txtbox {padding-right: 30px;}
.notice_list .notice_card .txtbox .date {margin: 0 0 5px;}
.notice_list .notice_card .txtbox .date::before {font-size: 18px;}
.notice_list .notice_card .txtbox h3 {margin: 0 0 10px;}
.notice_list .notice_card .notice_card_icon {width: 50px;}
.notice_list .notice_card .notice_card_icon::before {font-size: 24px;}

.notice_list .notice_card:hover {background: var(--grayBg); padding: 20px 30px 20px 40px;}

/*********** View *************/
.bbsView_tit {padding-bottom: 25px;}
.bbsView_tit .subject {margin-bottom: 10px;}

.view_content {padding:25px 0;}


.bbsView_tit .view_detail li::after {margin: -4px 15px 0;}
.bbsView_tit .view_detail li::before {font-size: 20px; margin-right: 5px;}


.view_file{margin:20px 0 0; padding: 15px 20px;}	
.view_file .btit{width:120px;}	
.view_file .bstxt{width:calc(100% - 120px);}	

.bbs_bottom dt{width:145px; padding:15px;}
.bbs_bottom dt .arrow {font-size: 22px; right: 15px;}
.bbs_bottom dd{width:calc(100% - 145px); padding:15px 0;}



}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

/*********** List *************/
.notice_list .notice_card {flex-direction: column; gap: 30px;}

.notice_list .notice_card .notice_card_icon {display: none;}
.notice_list .notice_card .imgbox {width: 100%; border-radius: 10px; margin-right: 0;}
.notice_list .notice_card .txtbox .date::before {font-size: 16px;}

/*********** View *************/
.bbsView_tit {padding-bottom: 20px;}
.bbsView_tit .subject {margin-bottom: 5px;}

.bbsView_tit .view_detail li::before {font-size: 18px; margin: -1px 4px 0 0;}
.bbsView_tit .view_detail li::after {margin: -4px 12px 0; height: 12px;}

.view_file{padding: 15px 20px;}	
.view_file .btit{width:100px;}	
.view_file .bstxt{width:calc(100% - 100px);}	
.view_file .bstxt a{margin: 6px 0 0;}
.view_file .bstxt a::before {font-size: 18px; margin-right: 2px;}

.bbs_bottom dt{width:120px; padding:10px;}
.bbs_bottom dt .arrow{right:15px; font-size: 20px;}
.bbs_bottom dd{width:calc(100% - 120px); padding:10px 0;}



}